.field-block {
    padding-right: 5px;
    padding-left: 5px;
    margin-bottom: 5em;
}
.field-block fieldset {
	border:0;
    padding:0.4em 0;
}
.field-block fieldset>label, .field-block>label, .field-block li >label{
    padding-top: 4px;
    padding-bottom: 8px;
    font-size: 17px;
    display: block;
}
#initial-profile-analysis ol{
    padding-inline-start: 0px;

}

body { display: block; }
hr {
	border:0;
    background:#ddd;
    height:1px;
    margin:3em auto;
    width:75%;
}
noscript {
	text-align:center;
	display:block;
	background:#900;
	color:#fff;
	text-shadow:1px 1px 0 #222;
	padding:1em;
	border-radius:4px;
	box-shadow:1px 1px 1px #333;
}

.container{
    max-width: 1240px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 2em;
    margin-left: auto;
    margin-right: auto;
    font-family: "Open Sans",Helvetica,Arial,Verdana,sans-serif;
}

.option-bar {
    max-width:100%;
    display: flex;
    flex-wrap: nowrap;
    flex-basis: 20%;
	align-items:stretch;
}

.option-bar > .field-option:first-child {
    border-radius: 10px 0 0 10px;
}
.option-bar > .field-option:last-child {
    border-radius: 0 10px 10px 0; 
}

.field-option {
    text-align:center;
    flex:1;
	border: 1px solid #363350;
	overflow:hidden;
	box-shadow: 0 0 15px -4px rgba(0,0,0,0.7);
}
.field-option:not(:last-child) {
	border-right:0;
}

.field-option input[type="radio"]{
    display: none;
}

.field-option input[type="radio"]:checked + span::after{
    display: inline-block;
    transform: rotate(45deg);
    height: var(--height);
    width: var(--width);
    border-bottom: var(--borderWidth) solid var(--borderColor);
    border-right: var(--borderWidth) solid var(--borderColor);
}

.field-option input[type="radio"]:checked + span, .field-option input[type="radio"]:hover + span {
    background:#363350;
    color:#fff;
    transition: background .5s, color .5s;
    font-weight: 600;
}

.field-option input[type="radio"] + span, input, select{
	display:flex;
    justify-content:center;
    align-items:center;
    padding: 1em;
    font-family: 'Arial', 'Helvetica', sans-serif;
    font-size: 16px;
	line-height:1.5em;
	background:#fff;
	cursor:pointer;
}

.field-option label span{
    width:100%;
	height:100%;
	box-sizing:border-box;
}

.field-block select {
    width: 100%;
    cursor: pointer;
	border-radius:10px;
	transition:background .5s, color .5s;
	box-shadow: 0 0 15px -4px rgba(0,0,0,0.7);
	background:#363350;
	color:#fff;
}
.field-block select:focus, .field-block select:hover, .field-block select.has-no-value {
	background:none;
	color:#000;
}


option:checked {
    background:#363350;
    color:#fff;
}


.vertical-center h2, #initial-profile-analysis-results h2 {
    font-size: 34px;
    font-weight: 100;
    color: #363350;
    text-align: center;
}
.vertical-center p, #initial-profile-analysis-results p { font-size:18px; }
#initial-profile-analysis-results p { text-align:center; }
#initial-profile-analysis button{
    border: 1px solid #363350;
    border-radius: 10px;
    min-height: 60px;
    width: 100%;
    cursor: pointer;
    font-family: "Open Sans",Helvetica,Arial,Verdana,sans-serif;
    font-size: 1.4em;
	background:#8e2c25;
	color:#fff;
	transition:background 0.3s;
}
#initial-profile-analysis button:hover, #initial-profile-analysis button:focus {
	background:#6b1c17;
}
#initial-profile-analysis button[disabled]{
    border-color:#999;
	background:#aaa;
	color:#ccc;
}
#initial-profile-analysis button[disabled]:hover, #initial-profile-analysis button[disabled]:focus {
    font-weight:normal;
}

#score{
    font-size: 10em;
    text-align: center;
}

input[type="text"], input[type="email"], input[type="tel"] {
	width:100%;
    width:-webkit-fill-available;
    padding:.6em;
	border:1px solid #363350;
	border-radius:8px;
	cursor:text;
	outline:0;
	transition:background 0.4s;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus{
	background:#d1d0dc;
}

.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50vh);
}


/*Header of the form*/
.header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    background-color: #f1f1f1;
	font-family:"Open Sans",Helvetica,Arial,Verdana,sans-serif;
	text-align:center;
}
.header > h1 { text-align:center; }

/* The progress container (grey background) */
.progress-container {
    width: 100%;
    height: 8px;
    background: #ccc;
}

  /* The progress bar (scroll indicator) */
.progress-bar {
    height: 8px;
    background: #b77b25;
    width: 0%;
}



 @media only screen and (max-width: 600px){
    .field-option, .option-bar > .field-option {
        border: 1px solid #363350;
        border-radius: 0;
		border-width:1px 1px 0 1px;
    }
	.option-bar > .field-option:first-child {
		border-radius:10px 10px 0 0;
	}
	.option-bar > .field-option:last-child {
		border-radius:0 0 10px 10px;
		border-width:1px;
	}
	
    .option-bar{
        display: block;
    }

    .field-option:not(:last-child){
        border-right: 1px solid #363350;
    }

    .results-row .column {
        width: 100% !important;
    }
    
}

/*Analysis.php*/

.img-box{
    padding: 0 15px;
}

.img-box img{
    width: 100%;
    object-fit: cover;
    height: 240px;
    margin-bottom: 1em;
}

.results-row .column {
    float: left;
    width: 33.33%;
    text-align: center;
}

/* Clear floats after the columns */
.results-row:after {
    content: "";
    display: table;
    clear: both;
}
  